Subject: RE: restaurant guide
From: [email-masked]
To: [email-masked]
Date: Mon, 30 Jul 2001 13:57:00 -0700 (PDT)

thanks Karen!

 -----Original Message-----
From: 	Carter, Karen E.  
Sent:	Monday, July 30, 2001 3:31 PM
To:	Allan, David; Causholli, Monika
Cc:	Determeyer, Peggy
Subject:	RE: restaurant guide

What a coup!!!!!!!!!   YEAH!!!!  Congratulations Monika.

 -----Original Message-----
From: 	Allan, David  
Sent:	Monday, July 30, 2001 3:18 PM
To:	Causholli, Monika
Cc:	Carter, Karen E.; Determeyer, Peggy
Subject:	RE: restaurant guide

Thanks very much! I'll check it out.

Monika, could you forward to me the file with your market pulp originator newsletter in it? Some of our originators would like to send it out of the company to potential counterparties, and I would like to look at the wording to make sure we can send it out: the wording for an internal document may be more frank and open than a document that's intended for external distribution.

Peggy, did I hear you say you got some legal language for a disclaimer for steel? I wonder if we can use that on the market pulp and other originator letters to make sure they can be used externally?

 -----Original Message-----
From: 	Causholli, Monika  
Sent:	Monday, July 30, 2001 1:57 PM
To:	Allan, David
Subject:	restaurant guide

Dave,

Here is the website that has all restaurants in Houston. In addition, it has info on events and other things going on in Houston. For restaurants look on the left site and they are categorized by cuisine, neighborhood, or price.

http://houston.citysearch.com/?brand=sidewalk

Monika